﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>2</returnedtypecode>
  <savedqueryid>{a2d479c5-53e3-4c69-addd-802327e67a0d}</savedqueryid>
  <queryapi></queryapi>
  <layoutxml>
    <grid name="resultset" object="2" jump="fullname" select="1" preview="0" icon="1">
      <row name="result" id="contactid">
        <cell name="fullname" width="25" />
        <cell name="lastname" width="100" />
        <cell name="firstname" width="100" />
        <cell name="address1_city" width="100" />
        <cell name="address1_stateorprovince" width="100" />
        <cell name="a422_geomarket" width="100" />
        <cell name="telephone2" width="100" />
        <cell name="emailaddress1" width="200" />
        <cell name="parentcustomerid" width="150" />
        <cell name="birthdate" width="100" />
        <cell name="fax" ishidden="1" width="100" />
        <cell name="address1_name" ishidden="1" width="100" />
        <cell name="address1_fax" ishidden="1" width="100" />
      </row>
    </grid>
  </layoutxml>
  <querytype>64</querytype>
  <fetchxml>
    <fetch distinct="false" no-lock="false" mapping="logical">
      <entity name="contact">
        <attribute name="fullname" />
        <attribute name="address1_city" />
        <attribute name="emailaddress1" />
        <attribute name="contactid" />
        <attribute name="fax" />
        <attribute name="address1_name" />
        <attribute name="address1_fax" />
        <attribute name="address1_stateorprovince" />
        <attribute name="parentcustomerid" />
        <attribute name="lastname" />
        <attribute name="telephone2" />
        <attribute name="a422_geomarket" />
        <attribute name="firstname" />
        <attribute name="birthdate" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <order attribute="lastname" descending="false" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Persons Lookup View" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="" languagecode="1033" />
  </Descriptions>
</savedquery>